import _copyObject_default from "./_copyObject.js";
import _getSymbols_default from "./_getSymbols.js";
function copySymbols(n, r) {
	return _copyObject_default(n, _getSymbols_default(n), r);
}
var _copySymbols_default = copySymbols;
export { _copySymbols_default as default };
